Welcome to DriveScrubber 3

DriveScrubber® 3 permanently wipes away data so that it cannot be recovered. You can completely wipe all contents of a drive, or just erase the remnants of deleted files.

  • Read Choosing the Right Wiping Method to determine which option suits your needs.

  • Read About Data Wiping for more information on the wiping process.

Click a link below to read instructions specific to each tool.

Wipe All Content of a Drive Wizard

Wipe free drive space of a drive

Create DriveScrubber Boot Disk

Related topics:

What's new in this release

Product Overview

Home Page

New features in this release

Technical Information About Data Wiping


What's New in DriveScrubber 3.5

What's New in DriveScrubber 3

Version 3 of DriveScrubber includes new features designed to make secure data wiping faster and easier.

The following features have been added or enhanced:

  • DriveScrubber can now wipe secondary hard drives or partitions using the Wipe All Contents of a Drive wizard within Windows without having to restart your PC.

  • The DriveScrubber interface is redesigned to allow for quicker access and more intuitive use.

Related topics:

Technical Information About Data Wiping


Product Overview

See also: DriveScrubber Web page

DriveScrubber permanently wipes away data from your drives, devices, or disks. It uses removal techniques that fully eradicate data, making recovery by even the most sophisticated technology impossible.

If you are selling or giving away your computer, DriveScrubber prevents your private information from falling into the wrong hands. Since reformatting your drive does not completely erase data, protection from readily available programs that recover data is a necessity.

As an added benefit, DriveScrubber can also wipe just the free space of your drive, permanently removing remnants of deleted files. This feature ensures that deleted information can never be recovered, while still keeping the existing files and operating system intact.

See About Data Wiping for more information on the importance of data wiping and how the process works.

DriveScrubber Highlights and Advantages:

  • Gives you the option to completely wipe all contents of a drive, or to just erase the remnants of deleted files. (Show me how.)

  • Sector overwrite algorithms that exceed the specifications issued by the U.S. Department of Defense and other governmental agencies.

  • Any drive using any operating system can be wiped: Windows 3.x, 95/98/ME, and NT/2000/XP, as well as Linux, Unix, and Macintosh.

  • Can tailor the level of security and choose from industry-accepted security standards. (Show me how.)

  • Flexible options allow you to create log files, cancel wiping, verify wiping by sector, and more. (Show me how.)

  • One license can be installed on up to 3 machines.

  • Integrated and free update feature to keep DriveScrubber current with the latest product improvements, revisions, and patches.

  • iolo offers email support, telephone support, and Web support – all unlimited and free.

Related topics:

System Requirements

Home Page

About Data Wiping

Product Overview – Other iolo Products


Installation

From your Windows taskbar, click Start, then Run. Type [drive]:\setup.exe and click OK.

(For example, if your CD drive is drive D, type d:\setup.exe.)

  • Make sure no spaces are entered; spaces in the User ID or Serial Number will cause an error.

  • Make sure you type the entire User ID. If your User ID includes a hyphen "–" and a number at the end, all of this information is necessary.

Correct: johndoe@domain.com-3

Incorrect: johndoe@domain.com

Incorrect: johndoe

[Not the complete User ID]

Incorrect: johndoe@domain.com - 3

[Has spaces]

Incorrect: JohnDoe@domain.com-3

[Case does not match; the User ID field is case-sensitive]

  • Verify that you typed the license information exactly as shown. Some characters (such as the number 0 and the letter O) can look very similar.

Try double-checking the following: the letters O, l (lower-case L), I (capital i); and the numbers 0 (zero) and 1 (one).

  • If your User ID contains an email address, it must be the original address shown on your invoice. Do not substitute a different email address for the one shown.

  • Make sure you are entering license information for DriveScrubber. License information for one iolo product is not interchangeable with another iolo product.

  • Make sure you are entering license information for version 3 of DriveScrubber. Old license information is not usable with new versions of the product.

  • Make sure that you have not exceeded the allowed number of installations. You may install DriveScrubber 3 on up to, but not exceeding, three computers.

  • If you are still seeing invalid license information messages, please contact Customer Service.

Installation / Uninstallation

See also: System Requirements

Installation Instructions

  1. Uninstall any previous version of DriveScrubber you have installed.

  2. Close all programs (recommended).

  3. If you are installing from:

  4. A CD, insert the DriveScrubber 3 CD into your CD drive. The installation wizard automatically opens for most users. If the installation does not start:

  5. A download, double-click on the downloaded .exe file. The installation wizard opens.

  4. Click Next. Then, read and accept the license agreement. You must accept the license terms to install DriveScrubber 3, and then click Next.

  5. Determine if you want to purchase DriveScrubber, install a Trial version, or install using your current license, and select the corresponding choice, and then click Next.

  6. If you install with your current license, enter the User ID and Serial Number. This information is on the CD case/sleeve or in the email message you received with license information.

  7. In the User ID field, completely type all letters, numbers, and hyphens, exactly as shown. This field is case-sensitive.

  8. In the Serial # field, completely type all letters and numbers, exactly as shown. (The hyphens will be automatically entered.) This field is case-sensitive.

After entering the license information, click OK. I see an incorrect or invalid license information message.

  5. Continue to follow instructions the wizard provides. When designating the installation location for the program files and shortcut, you can keep the default selections or change them.

  6. On the last page of the installation wizard, click Finish to complete the installation.

Note for users with an installation CD. After installation, if you want:

  • To wipe all data from a drive immediately, you can leave the CD in the drive and restart your computer to boot the DOS-based application.

  • To wipe all data later, or want to use other DriveScrubber features, make sure you remove the DriveScrubber installation CD from the drive before you start or restart your computer.

Uninstallation Instructions

Use the Windows "Add or Remove Programs" utility to uninstall DriveScrubber.

  1. Close all programs (recommended).

  2. Open Control Panel:

  3. Windows 98, Me, 2000, or XP (for Classic Start): From your Windows taskbar, click Start, then Settings, then Control Panel.

  4. Windows XP (for standard Start): From your Windows taskbar, click Start, then Control Panel.

  3. Double-click on Add or Remove Programs to open.

  4. Select DriveScrubber 3 from the list of programs and click Remove.

  5. Click Yes on the confirmation window to begin the uninstall process.

  6. If prompted, restart your computer to complete the uninstall process.

Related topics:

System Requirements

License Agreement

Home Page


System Requirements

Requirements are divided into two parts.

  • Running the DriveScrubber DOS-based program to wipe a drive requires an Intel® compatible PC and the bootable disk to start the application.

  • To install the DriveScrubber main application, create bootable disks, and wipe free space, your system needs the requirements listed below.

Requirements for the DriveScrubber Windows-Based Program

Operating System. One of the following Microsoft operating systems:

  • Windows Vista

  • Windows XP (Home Edition or Professional)

Note: iolo's products are not guaranteed to be compatible with 64-bit operating systems, such as Windows XP x64. It is recommended that DriveScrubber not be used in a 64-bit environment. 64-bit compatibility is being researched and may be included in future versions.

Hardware

  • at least 10 MB available hard drive space

  • at least 128 MB RAM (256 MB or more is recommended)

  • at least a 400 MHz processor

Software

  • Microsoft Internet Explorer 6, with Service Pack 1 or later

Requirements to Wipe All Data

  • A DriveScrubber bootable disk and either a CD drive or floppy drive to run it.

  • If you want to create a bootable disk, you must have a blank floppy disk or CD (recordable or rewritable).

Related topics:

Install DriveScrubber

License Agreement

Product Overview


License Agreement

END USER LICENSE AGREEMENT FOR iolo technologies, LLC

IMPORTANT--READCAREFULLY--READ THIS END USER LICENSE AGREEMENT ("LICENSE") CAREFULLY, BECAUSE BY DOWNLOADING, INSTALLING, COPYING OR USING THE SOFTWARE OR ATTEMPTING TO DO ANY OF THESE THINGS, YOU ARE AGREEING TO BE BOUND BY THESE TERMS AND CONDITIONS. IF YOU DO NOT AGREE TO ALL OF THESE TERMS AND CONDITIONS OR DO NOT WISH TO BE BOUND BY THIS LICENSE, DO NOT DOWNLOAD, INSTALL, COPY, TRANSMIT OR USE THE SOFTWARE.

This License governs your use of the SOFTWARE made available for your use by iolo technologies, LLC ("iolo"). All iolo applications (and third-party software included therein) downloaded, copied or otherwise obtained from the Websites owned and operated by or on behalf of iolo, all updates, patches, fixes, modifications and enhancements thereto, including releases of new versions (even if you allow us to provide these to you automatically), any associated media, any printed materials, any online or electronic documentation, as well as related services, shall hereinafter be collectively referred to as the "SOFTWARE". By installing, copying, downloading, or otherwise using the SOFTWARE, you agree to be bound by the terms of this License.

This License covers only the SOFTWARE. During the process of downloading and installing the SOFTWARE, there may be components that are proprietary to Microsoft or other third party providers and which iolo provides to you under a license or other grant of rights from them. There may be circumstances in which those other third parties may require you, during the download or installation process, to acknowledge and agree specifically to certain terms and conditions that apply to those components. If that is the case, you should review those terms and conditions carefully, since by continuing the download and installation process you will also be agreeing to them and you will be acknowledging and agreeing that those other parties, not iolo, are responsible for any questions, complaints or claims you may have related to any or all of those components.

SOFTWARE LICENSE

The SOFTWARE is protected by copyright laws and international copyright treaties, as well as other intellectual property laws and treaties. The SOFTWARE is licensed, not sold.

GRANT OF LICENSE

Subject to your agreement and compliance with the terms and conditions of this License, iolo grants you a limited, personal, non-transferable, non-exclusive and revocable license to use the Software. This License gives you the right to:

1) Install and use the SOFTWARE solely for your individual use and not for any other purpose or use whatsoever;

2) Copy the SOFTWARE to the hard disk or other fixed storage medium of a maximum of three (3) digital processors or computers that you own or that are under your control; and

3) Make one copy of the SOFTWARE solely for the purposes of back-up to the installed SOFTWARE.

RESERVATION OF RIGHTS, REQUIREMENTS, RESTRICTIONS, AND LIMITATIONS

Reservation of Rights. The license grants above are the only rights granted to you in connection with this License and your use of the SOFTWARE and any and all rights not expressly granted to you by the license grants, iolo expressly and fully reserves. Other than those license rights granted to you in this License or for backup or archival purposes specifically permitted by law, you may not use or make any other copies of the SOFTWARE.

Storage/Network Use. You may not use the SOFTWARE over a network or distribute the SOFTWARE to other computers over a network except as specifically described in documentation provided with the SOFTWARE.

No Reverse Engineering, Decompilation, and Disassembly. You are not permitted to tamper with or attempt to bypass, modify, defeat or otherwise circumvent the operation of the SOFTWARE or alter, reverse engineer, decompile, disassemble or otherwise attempt to discover or disclose the

SOFTWARE source code or underlying programming.

Separation of Components. The SOFTWARE is licensed as a single product. You may not separate its component parts unless expressly authorized by iolo.

Data Files. The SOFTWARE may create data files automatically for use with the SOFTWARE. Any such data files will be deemed part of the SOFTWARE.

No Rental or Resale. You are not permitted to distribute, transmit, sublicense, lease, sell or rent the SOFTWARE to any other person, firm or enterprise.

Termination. Without prejudice to any other rights, iolo may terminate this License if iolo reasonably believes that you fail to comply with the terms and conditions of the License. In such event, you must stop all use of the SOFTWARE and you must destroy the SOFTWARE and all copies of the SOFTWARE and all of the component parts thereof.

Confidentiality. You agree to keep information contained in the SOFTWARE that is not publicly known confidential to yourself and to not disclose such information to others without iolo’s prior written approval.

Dependent Software. The software, network services, or other products other than the SOFTWARE upon which the SOFTWARE’s performance depends might be interrupted or discontinued at the discretion of the suppliers (software suppliers, service providers, or iolo). iolo and its suppliers do not warrant that those software products, network services, or other products will continue to be available or that they will operate without interruption or modification.

COPYRIGHT

All title and copyrights in and to the SOFTWARE (including but not limited to any images, photographs, animation, video, audio, music, text, "applets" or other content or materials contained and/or incorporated therein) and any copies thereof, are owned by iolo and/or its suppliers.

USE OF SOFTWARE WITH COPYRIGHTED MATERIALS

The SOFTWARE may be used by you to store, process, and use content created by you and third parties. Such content may be protected by copyright, other intellectual property laws, and/or agreements. You agree to use the SOFTWARE only in compliance with all such laws and agreements that apply to such content. You further agree that iolo may take appropriate measures to protect copyrights or content stored, processed, or used by the SOFTWARE. Such measures include, but are not limited to, counting the frequency of your backup and restoration activities through certain SOFTWARE features, refusal to accept your request to enable restoration of data based on information from certain SOFTWARE features, and termination of this License in the event of your illegitimate use of the SOFTWARE.

U.S. GOVERNMENT RESTRICTED RIGHTS

The SOFTWARE is provided with RESTRICTED RIGHTS. Any use, duplication, or disclosure by the United States Government is subject to restrictions as set forth in subparagraph (c) (1) and (2) of the Commercial Computer Software—Restricted Rights at 48 CFR 52.227-19, as applicable. The manufacturer is iolo technologies, LLC, 7470 North Figueroa Street, Los Angeles, CA, 90041.

REPLACEMENT OF DEFECTIVE CD-ROM MEDIA

In situations where a back-up copy of the SOFTWARE is furnished to you by iolo on CD-ROM media, as your sole and exclusive remedy, for a period of ninety (90) days from the date of its delivery to you the CD-ROM media on which the back-up copy of the SOFTWARE is furnished iolo will replace any defective CD-ROM media used under conditions of normal use. This remedy extends only to you as the original licensee and represents iolo’s entire liability and your sole and exclusive remedy. Defective CD-ROMS must be returned to iolo within the 90-day period with proof of purchase in the form of a bill of sale (which is evidence that the CD-ROM media is within the warranty period). iolo will have no obligation to replace a disk, which, in its reasonable determination, has been damaged by accident, abuse, or misapplication.

DISCLAIMER OF WARRANTIES

YOU EXPRESSLY ACKNOWLEDGE AND AGREE THAT USE OF THE SOFTWARE IS AT YOUR SOLE RISK. THE SOFTWARE IS PROVIDED "AS IS" AND WITHOUT WARRANTY OF ANY KIND, AND IOLO, ITS AFFILIATES AND THEIR RESPECTIVE LICENSORS (HEREINAFTER, COLLECTIVELY REFERRED TO AS "IOLO") EXPRESSLY DISCLAIM ALL WARRANTIES, EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, ANY IMPLIED WARRANTIES OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE OR ANY WARRANTIES OF TITLE AND/OR NON-INFRINGEMENT.. IOLO DOES NOT WARRANT THAT THE FUNCTIONS CONTAINED IN THE SOFTWARE WILL MEET YOUR REQUIREMENTS OR THAT THE OPERATION OF THE SOFTWARE WILL BE CORRECTED. FURTHERMORE, IOLO DOES NOT WARRANT OR MAKE ANY REPRESENTATIONS REGARDING THE USE OR THE RESULTS OF THE USE OF THE SOFTWARE IN TERMS OF ITS CORRECTNESS, ACCURACY, OR RELIABILITY, OR IN ANY OTHER TERMS. NO ORAL OR WRITTEN INFORMATION OR ADVICE GIVEN BY IOLO, AN IOLO AUTHORIZED REPRESENTATIVE OR ANY OTHER PARTY SHALL CREATE ANY WARRANTY WITH RESPECT TO THE SOFTWARE. SHOULD THE SOFTWARE PROVE DEFECTIVE, YOU (AND NOT IOLO OR AN IOLO AUTHORIZED REPRESENTATIVE) ASSUME THE ENTIRE COST OF ALL NECESSARY SERVICING, REPAIR, OR CORRECTION. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF CERTAIN WARRANTIES. ACCORDINGLY, SOME OF THE EXCLUSIONS DESCRIBED IN THIS LICENSE MAY NOT APPLY TO YOU.

IOLO PROVIDES NO WARRANTY THAT ANY COMPUTER HARDWARE OR SOFTWARE WILL NOT BE DAMAGED BY THE SOFTWARE OR ANY DATA YOU DOWNLOAD USING THE SOFTWARE. YOU ASSUME THE ENTIRE RISK OF DOWNLOADING, INSTALLING, COPYING, OPERATING AND USING THE SOFTWARE. IOLO STRONGLY RECOMMENDS YOU PERFORM A VIRUS CHECK OF ALL SOFTWARE BEFORE INSTALLATION OR USE.

LIMITATION OF LIABILITY

YOU ACKNOWLEDGE AND AGREE THAT TO THE FULLEST EXTENT PERMISSIBLE BY LAW, NEITHER IOLO, NOR ANY OF ITS AFFILIATES, ITS OR THEIR RESPECTIVE OFFICERS, DIRECTORS, EMPLOYEES, AGENTS, REPRESENTATIVES, SUPPLIERS, LICENSORS AND CONTRACTORS SHALL BE LIABLE FOR ANY LOSS OR DAMAGE, OF ANY KIND, DIRECT OR INDIRECT, INCLUDING, BUT NOT LIMITED TO, COMPENSATORY, CONSEQUENTIAL, INCIDENTAL, DIRECT, INDIRECT, SPECIAL, EXEMPLARY OR PUNITIVE DAMAGES, IN CONNECTION WITH OR ARISING FROM USE OF THE SOFTWARE OR OTHERWISE IN CONNECTION WITH THIS LICENSE.. IN ALL CASES, IOLO’S ENTIRE LIABILITY UNDER ANY PROVISION OF THIS LICENSE SHALL BE LIMITED TO THE AMOUNT ACTUALLY PAID ALLOCABLE TO THE ASSOCIATED SOFTWARE. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF OR CERTAIN LIMITATIONS ON DAMAGES AND REMEDIES. ACCORDINGLY, SOME OF THE EXCLUSIONS AND LIMITATIONS DESCRIBED IN THIS LICENSE MAY NOT APPLY TO YOU.

INDEMNIFICATION

You agree to defend iolo, its affiliates and its and/or their respective successors and assigns, as well as their respective officers, directors, employees, agents, licensors, representatives, operational service providers and suppliers against any and all claims, demand and/or actions and indemnify and hold iolo, its affiliates and its and/or their respective successors and assigns, as well as their respective officers, directors, employees, agents, representatives, suppliers, licensors and contractors harmless from and against any and all losses, damages, costs and expenses (including reasonable attorneys' fees), resulting from your breach or violation of this License, infringement, misappropriation or your violation of the rights of any other party, your violation or non-compliance with any law or regulation, or your alteration or export of the SOFTWARE. iolo reserves the right to assume, at its expense, the exclusive defense and control of any claims or actions and all negotiations for settlement or compromise, and you agree to fully cooperate with iolo upon its request.

SOFTWARE DATA COLLECTION AND MONITORING

The SOFTWARE contains features that allow iolo and/or third parties to collect data from, control, and/or monitor computers and devices running or interacting with the SOFTWARE in order to prevent unlicensed or illegal use of the SOFTWARE. The SOFTWARE may contain enforcement technology that imposes limits on the ability to install and uninstall the SOFTWARE to not more than a finite number of times on a finite number of machines. The SOFTWARE containing enforcement technology requires licensing as set forth during the installation process and in the documentation, and the SOFTWARE will only operate for a finite period of time prior to licensing by the user. If you do not complete licensing during the finite time period set forth in the documentation or as prompted by the SOFTWARE, the SOFTWARE will cease to function until licensing is complete. Under this License, you hereby agree that the activities described above may occur.

AUTOMATIC UPDATE FEATURE

From time to time, iolo or third parties may automatically update or otherwise modify the SOFTWARE. One, but not the only, example of when this may happen is for purposes of enhancement of security functions, error correction, and improvement of functions, at such time as you interact with iolo’s or third-parties’ servers, or otherwise. Such updates or modifications may delete or change the nature of features or other aspects of the SOFTWARE, including functions you may rely upon. You hereby agree that such activities may occur at iolo’s sole discretion and that iolo may condition continued use of the SOFTWARE upon your complete installation or acceptance of such updates or modifications.

SEVERABILITY

If any part of this License is held invalid or unenforceable, the remaining provisions of this License shall be unimpaired and remain in full force and effect.

GOVERNING LAW AND JURISDICTION, JURY TRIAL WAIVER

This agreement shall be governed by the laws of the State of California and the United States of America, without regard to conflict-of-laws provisions. Any disputes arising out of this License shall be subject to the exclusive venue of the state and federal courts of Los Angeles County, California, and the parties hereby consent to the venue and jurisdiction of such courts. THE PARTIES HERETO WAIVE TRIAL BY JURY WITH RESPECT TO ANY MATTERS ARISING UNDER OR RELATING TO THIS LICENSE. IOLO RESERVES THE RIGHT TO AMEND THE SPECIFIC TERMS OF THE LICENSE REGARDING THE SOFTWARE AT ITS SOLE DISCRETION BY NOTICE TO YOU AT THE EMAIL ADDRESS YOU HAVE PROVIDED TO IOLO AS PART OF YOUR REGISTRATION, OR ANY OTHER LEGALLY RECOGNIZABLE FORM OF NOTICE. If you do not agree to the terms to be amended, of which you shall be notified by iolo before they take effect, you must return the entire SOFTWARE product and any other related materials bundled in the package at the time of purchase, together with any software you have obtained from the iolo Website, for refund pursuant to the terms in the first paragraph of this License, titled "IMPORTANT—READ CAREFULLY." Your continued use of the SOFTWARE after notice shall be deemed agreement to be bound by such amendment.

THIRD-PARTY BENEFICIARY

For all purposes of this License, each of iolo's third-party licensors of any of the SOFTWARE shall be expressly deemed an intended third-party beneficiary of this License and shall have the right to enforce the terms and conditions of this License.

QUESTIONS OR COMMENTS

Should you have any questions concerning this License or the limited warranty, you may contact iolo in writing at, 7470 North Figueroa Street, Los Angeles, California, 90041.

Copyright 2007, 2008 iolo technologies, LLC. iolo, iolo AntiVirus, iolo Personal Firewall, DriveScrubber, Search and Recover, Macro Magic, System Shield, System Mechanic, and System Mechanic Professional are trademarks or registered trademarks of iolo technologies, LLC. All other trademarks are the property of their respective owners.


Minimize. Click the dash (—) to reduce the window to a button on your taskbar.

Maximize/Restore. Click the single square to fill the screen with the window. Click the double square to restore the window to its previous size.

Exit. Click the X to close DriveScrubber.

  • To resize the window: Place your mouse pointer over a border of the window. When the pointer becomes a double-headed arrow, press and hold the left mouse button and move your mouse in the direction you want the border to move. When the border is at the desired location, release the mouse button.

  • To move the window: Place your mouse pointer in the title bar ("iolo DriveScrubber 3"). Press and hold the left mouse button and move your mouse in the direction you want the window to move. When the window is at the desired location, release the mouse button.

Home Page

The Home page allows you to start the process for

  • Erasing all the contents of a drive, except the partition that the operating system is installed on

  • Erasing all the free space on a drive

  • Deleting entire contents of any drive or partition including the drive that the operating system is installed on

You can also update software and get help using the software from this page.

This topic provides an overview of all the DriveScrubber tools and a description of the title bar and menu bar.

The DriveScrubber wizard provides the following pages to guide you through the processes you want to accomplish:

  • Wipe all contents of a drive wizard pages wipe the disk, volume, or partition, with the exception of the partition where your operating system is installed

  • Wipe free space of a drive wizard pages wipe the free space, erasing any remnants of deleted files. Only the free disk space is cleaned; existing files and the operating system are left intact.

  • Create a DriveScrubber Boot Disk pages create a bootable disk that you will then use to wipe all data, including the operating system. Every sector will be overwritten, leaving a "like new" drive with no data.

See Choosing the Right Wiping Method for more information on which option suits your needs. See About Data Wiping for more information on the wiping process.

Menu Bar and Title Bar

The menu bar and title bar are accessible from all the pages in DriveScrubber.

Menu Bar:

  • To open this Help system, click Help on the right side of the menu bar. (Read more about using the Help system.)

Task-specific help is also available on each window; look for the Help button on the bottom.

  • To go back to the Home page from within a wizard, click the Home icon [image] on the left side of the menu bar.

Title Bar:

  • The title bar offers the standard Windows buttons: Minimize, Maximize/Restore, and Exit. More information:

Note: You can also move and resize the window with standard dragging operations.

Related topics:

Navigating within wizards


About Data Wiping

In PC operating systems deleting data is not enough. You need to wipe your data to ensure that it cannot be recovered.

Why isn't deleting a file enough?

Many people believe that when they delete a file, it is permanently erased. It is not. In actuality:

  • The data within the file still remains on your drive.

  • Evidence that the file existed still remains on your drive.

This is because of how an operating system saves and deletes files.

When you save a file, your PC stores the file name in a file allocation table. The data that actually makes up the file is saved directly on your computer's drive.

When you delete a file, the computer removes the reference of the file from the file allocation table, but the data still remains on the drive. The space occupied by that data is marked as "free space" and is available for overwriting by other newly saved files. The data remains on the drive until another file is saved over it (and even after overwriting, it might be possible to recover portions of the data).

Formatting a drive does not erase data. Formatting a drive erases file allocation information and performs other housekeeping functions for data storage, but the formatting process does not erase data from a drive.

Even though you can't see the file (for example, through Windows Explorer), someone using easily available tools can recover the file and view its contents. This poses a significant security risk, and can lead to confidential information falling into the wrong hands.

How does data wiping work?

Data wiping tools erase data by overwriting it with random characters. As you increase the number of overwrite passes, the greater your security. Each overwrite pass causes the data that previously occupied the location to become less "bright" than the random data that now rests on top of it.

Most undelete software tools recognize only the brightest, topmost layer, so one overwrite pass is sufficient. However, more advanced hardware extraction methods, such as an electron microscope, can often read up to seven layers down. This is why the U.S. Department of Defense standard is seven overwrite passes. DriveScrubber gives you the flexibility of tailoring the patterns used and the number of passes.

DriveScrubber also offers two options for data wiping: wiping all content from a drive or wiping just the free space. Both levels meet or exceed the standards of the U.S. Department of Defense (DOD 5220.22).

  • Wiping all contents completely erases all data beyond recovery. People find this useful if they are donating or giving away their computer and want absolutely no data to remain.

  • Wiping the free space erases just the data remnants and tracks left by deleted files. Existing files, programs, and the operating system are all left in intact. People find this useful for regular computer maintenance and security.

See Choosing the Right Wiping Method for more information.


Choose a Wiping Method

Choosing the Right Wiping Method

DriveScrubber gives you the option to completely wipe all contents from a drive or to just erase the remnants of deleted files from a drive's free space.

To erase all contents of a drive, except the partition containing the operating system -- Wipe all contents of a drive

Wipe all contents of a drive is ideal if:

  • You want drives other than your system drive to be "like new" after virus damage.

  • You want to erase drive or partition contents without closing DriveScrubber or using the DOS Boot Disk, or you do not have a DOS Boot Disk.

Every sector and track of the selected non-system drives or partitions to be wiped are overwritten. The data and files including existing files, installed software, and the operating system are permanently erased.

Use with caution. This option permanently erases all data beyond recovery.

The Wipe all contents of a drive wizard is used to wipe drives and partitions other than the system drive.

To erase just the deleted files -- Wipe free space of a drive

Wiping the free space is ideal if:

  • You want to perform regular security maintenance for your computer and permanently delete private files.

  • You are planning to sell or give away a computer and want programs and the operating system to remain on it. Personal data you have deleted is completely wiped, but the files you have not deleted are left intact.

The Wipe free space of a drive option erases data remnants left by files you have deleted. By wiping only the free space on a drive, the remnants of deleted data are erased; the used space is not touched and the existing files, programs, and operating system are left intact.

To erase the entire drive including the partition containing the operating system -- Create DriveScrubber Boot Disk

Create DriveScrubber Boot Disk is ideal if:

  • You are planning to sell or give away a computer and want absolutely no data to remain on it.

  • You want to start with a "like new" drive after virus damage.

Every sector and track of the drive is overwritten and all data and files – existing files, installed software, the operating system, etc. – are permanently erased.

Use with caution. This option permanently erases all data beyond recovery.

A DriveScrubber DOS-based program is used to wipe drives. The program does not run on an installed operating system so that all drive contents, including the operating system, can be erased. To start the DOS-based application, you will use a bootable disk.

  • If you have a DriveScrubber installation CD, this CD is also a bootable disk. Simply put the CD in the drive and start/restart your computer.

  • If you do not have an installation CD or you would rather boot from a floppy diskette, you can create a bootable disk. Click Wipe all drive contents to create a bootable disk. You will need a blank floppy disk or CD (recordable or rewritable).

Related topics:

Create DriveScrubber Bootable Disk Wizard

Home Page

Technical overview of data wiping

Wipe All Content of a Drive Wizard

Wipe All Free Space of a Drive Wizard


Wipe All Contents of a Drive Wizard

To access:

On the Home page, on the Wipe all contents of a drive row, click Start.

What it does:

This wizard wipes the contents of a

  • System drive, as in the drive or partition where the operating system is installed

  • Secondary hard drives and partitions, as in the drives or partitions other than the system drive

  • Removable drives or devices

Why use it:

This wizard enables you to delete the entire content of the selected drives, volumes, or partitions.

Instructions:

Once you have clicked Wipe all contents of a drive, follow the instructions on each page of the wizard. Click next as you complete each page. Your actions will not begin the wipe until you confirm the wipe on the Confirm Selection page.

Wizard topics:

Select Operations Page

System Drive Instructions Page

Select Drive or Device Page

Options Page

Confirm Selection Page

Wipe Drive Page

Other related topics:

Choose the Right Wiping Method

Navigating within Wizards


Select Operations Page

Select Operations Page of the Wipe All Contents of a Drive Wizard

Wipe All Content of Drive Wizard

This page displays a set of controls that allow you to select what type of drive or drives will be wiped. You can wipe the

  • System drive or partition

  • Secondary drives or partitions

  • Removable drives and devices

Secondary drives or partitions an be wiped within DriveScrubber running in Windows. Wiping a secondary drive can be done easily because a boot disk is not needed to wipe a secondary drive, and Windows does not have to be restarted after wiping a secondary drive.

Once you have made your selection and clicked Next, either the System Drive Instructions Page, or the Select Drive or Device Page appears.

Related topics:

Navigating within wizards


System Drive Instructions Page

System Drive Instructions Page of the Wipe All Contents of a Drive Wizard

Wipe All Content of Drive Wizard

This page tells you to insert the DriveScrubber boot disk and restart your system. If you do not have a copy of the boot disk, you can create one on this page.

There is no Next button. Clicking Restart with the boot CD in your CD-ROM drive will begin the wipe.

Related topics:

Navigating within wizards


Select Drive or Device Page

Select Drive or Device Page of the Wipe All Contents of a Drive Wizard

Wipe All Content of Drive Wizard

This page lists the drives or devices to be wiped. The wipe will not be performed until you confirm the wipe on the Confirm Selection Page.

Once you have selected the system secondary hard drives, removable drives or removable devices to be wiped, click Next. The Options Page appears.

Related topics:

Navigating within wizards


Options Page

Options Page of the Wipe All Contents of a Drive Wizard

Wipe All Content of Drive Wizard

What it does:

This page displays controls for deleting the drive letter of a drive once it wiped, and using either a wiping method. It also can display controls for defining the custom wiping method.

Most undelete software tools recognize only the brightest, topmost layer, so one overwrite pass is sufficient. However, more advanced hardware extraction methods, such as an electron microscope, can often read up to seven layers down. This is why the U.S. Department of Defense standard specifies seven overwrite passes in its method. DriveScrubber gives you the flexibility of tailoring the patterns used and the number of passes.

This page provides controls for selects the DOD 5220-22 standard, or specify the number of overwrites and pattern to use. A random pattern can be used.

How to use it:

You can have the drive letter deleted, use the DOD 5220-22 wiping standard, or define a custom wiping procedure. If you want to use a custom wiping procedure select the desired number of passes, then use a random or specified pattern.

Once you have selected the options that will determine how the wipe is performed, click Next. The Confirm Selection Page appears.

Related topics:

Navigating within wizards


Confirm Selection Page

Confirm Selection Page of the Wipe All Contents of a Drive Wizard

Wipe All Content of Drive Wizard

This page lists the drives and devices you intend to wipe. It also provides you with the means of confirming the wipe. The actions taken earlier in the wizard to define the wipe do not cause the wipe to occur. Only actions taken here will cause the wipe to actually take place.

To confirm that the defined wipe should be performed, do the following:

  1. Enter PROCEED in the confirmation field.

  2. Click Next.

  3. On the confirmation dialog, click Yes.

Only after performing the above three steps does the wipe actually begin. The Wipe Drive page appears.

Related topics:

Navigating within wizards


Wipe Drive Page

Wipe Drive Page of the Wipe All Contents of a Drive Wizard

Wipe All Content of Drive Wizard

This page displays the progress of the wipe process, and a cancel button, so the wipe can be terminated at any time before the wipe is completed. Progress is reported in a progress bar, in terms of time remaining, and number of sectors wiped.

Clicking Wipe another drive or device will return you to the Select Drive or Device Page where you can select additional drives and devices to wipe. Wiped drives will not appear on the drive or device lists.

Related topics:

Navigating within wizards


Wipe Free Space of a Drive Wizard

Wipe the Free Space of a Drive Wizard

To access:

On the Home page, on the Wipe free space of a drive, click Start.

What it does:

This wizard wipes the free space and erases the remnants of deleted files from a drive. Regular use of DriveScrubber ensures that deleted information can never be recovered.

By wiping only the free space on a drive, remnants of deleted data are erased, but the used space is not touched and existing files, programs, and the operating system are left intact.

Wizard topics:

Select Drives to Clean Page

Configure Options Page

Clean Selected Drives Page

Other related topics:

About Data Wiping

Choose the Right Wiping Method

Navigating within Wizards


Select Drives to Clean Page of the Wipe the Free Space of a Drive Wizard

Wipe the Free Space of a Drive Wizard

On the first page of the wizard, select the drives that you want to clean.

For each drive, the window shows the type of drive, the size of the drive, and the date and time it was last cleaned.

  1. Select the one or more drives that you want to clean.

  • To select one drive, select its check box

  • To select all drives shown, choose Select all from the Select menu.

  • To clear all selections, click Select none from the Select menu.

Note: DriveScrubber cannot wipe recordable CDs (CD-R) because it write-protects after the first write. DriveScrubber can, however, wipe rewritable CDs (CD-RW).

  2. Optionally, you can analyze the system to see how much space is currently allocated to deleted files. See Analyze drives below for instruction.

  3. When you are finished making your selections, click Next. The Configure Options Page appears.

Analyze drives:

You can analyze your computer to see how much space is currently allocated to deleted files. This shows you the current level of risk that your computer is exposed to, and helps you decide whether you want to continue with the wiping.

  • To select a specific drive to analyze, click the Analyze Now link next to the drive.

  • To analyze all drives, click Analyze All from the menu.

Note: If you want to stop the analysis before it is completed, click Cancel from the menu.

When the analysis is complete, the following information displays in a pie chart and a list:

  • Used space. The amount of space on the drive that is not free - it has existing files and data. This data will not be affected or touched at all by the wiping process.

  • Unsafe deleted files. The amount of space on the drive that is free and has been allocated to deleted data. This deleted data can be recovered using undelete software. This data will be wiped from the drive.

  • Unused free space. The amount of space on the drive that is free, but has not been allocated to deleted data. However, if you have used your computer for a long time without cleaning it with DriveScrubber, this space may contain some deleted remnants.

Note: As a default, this wizard will not wipe the Unused free space, but you can configure it to do so by selecting the "Perform deep clean (may take several hours to complete)" check box on the Configure Options Page.

If you want to restart the analysis from the beginning, click Refresh from the menu. Any existing analysis information will be cleared.

Related topics:

Configure Options Page

Clean Selected Drives Page


  • One (1) overwrite pass will generally prevent recovery using software-based programs, such as undelete utilities and hex, drive, and sector editors.

  • Seven (7) overwrite passes will generally prevent recovery using hardware-based recovery methods. This is the standard used by the U.S. Department of Defense (DOD 5220.22) and other government agencies.

Configure Options Page of the Wipe the Free Space of a Drive Wizard

Wipe the Free Space of a Drive Wizard

DriveScrubber uses patterns of random characters to overwrite the free space. This page allows you to set the number of overwrites or specify a pattern for the overwrites. You can keep the default settings or change them.

Note: If you keep the default selections, data will be overwritten one time and the DOD 5220.22-M compliant technique will be used.

To follow are the configurable options:

Perform deep clean (may take several hours to complete)

  • Select the check box to perform a deep clean that wipes all of the free drive space, regardless of whether it was ever occupied by deleted data. A deep clean provides the highest level of security.

This option wipes both the Unsafe deleted files and the Unused free space. (Running an analysis on the Select Drives to Clean Page will show the amount of space occupied by unsafe deleted files and unused free space.)

  • Clear the check box to perform a standard clean that wipes only the free space that was occupied by deleted data.

This option wipes only the Unsafe deleted files. (Running an analysis on the Clean Selected Drives Page will show the amount of space occupied by unsafe deleted files.)

Configure advanced options

Click the Configure advanced options link to view or change the number of overwrites and the pattern used for overwrites. This displayss the following controls:

  • Number of overwrite passes. Specify the number of times DriveScrubber overwrites the data. You can enter from 1 to 100. A higher number of overwrite passes increases security, but takes more time to complete. Help me choose.

Patterns of characters are used to overwrite data. One of the following two pattern techniques must be selected:

  • Use DOD 5220.22-M compliant technique. Select this option to generate a pattern that is compliant with the U.S. Department of Defense's standards for erasing data. This method uses an alternating cycle of random characters.

  • Use a custom pattern. To designate your own pattern, select this option and type the characters in the field.

Click Next. The Clean Selected Drives Page appears.

Related topics:

Select Drives to Clean Page

Clean Selected Drives Page


Clean Selected Drives Page of the Wipe the Free Space of a Drive Wizard

Wipe the Free Space of a Drive Wizard

On the last page of the wizard, DriveScrubber wipes the selected drives.

View Progress

A progress bar shows the percentage of the cleaning that is complete. The amount of time the process takes depends on the size of the selected drive and the configuration options you selected.

To stop the cleaning prior to its completion, click Cancel.

View Results

When the cleaning is complete (or canceled), the page displays the results.

A Finished message displays to indicate a complete cleaning of the drives.

Click Clean another drive if you want to clean another drive. The Select Drives to Clean Page appears.

Related topics:

Select Drives to Clean Page

Configure Options Page


Bootable Disk Defined

DriveScrubber Bootable Disk

To wipe all the contents of a system drive, DriveScrubber uses a bootable disk that runs a DOS-based program. This allows all data, including the operating system, to be erased.

You can use the DriveScrubber 3 installation CD (if you purchased a CD) as the bootable disk, or you can create your own bootable disk using the System Drive option on the Wipe All Content of a Drive Wizard or the Create DriveScrubber Bootable Disk Wizard. Once you have a bootable disk:

  1. Put the bootable disk in the drive.

  2. Start/restart your computer.

  3. Follow the on-screen instructions to wipe all the contents of selected drives. See Wiping Drives from the Bootable Disk for more instruction.


Create DriveScrubber Boot Disk Wizard

To access:

  1. On the Home page, on the Create DriveScrubber boot disk row, click Start.

What it does:

This wizard creates a bootable disk that you will then use to completely erase ALL contents – files, applications, operating system, etc. – of the selected drives.

Note: If you have a DriveScrubber installation CD, you can use that CD as a boot disk and you do not have to create one here. Simply put the installation CD in the CD drive and start/restart your computer.

To complete this wizard, you will need to have either a blank CD or a blank floppy diskette. (Help me choose.)

The bootable disk you create here will then be used to open the DriveScrubber DOS-based application that wipes selected drives.

Wizard topics:

Select Disk Type Page

Select Drive for Bootable Disk Page

Create Bootable Disk Page

Other related topics:

DriveScrubber DOS-based application

About Data Wiping

Navigating within Wizards

Choose the Right Wiping Method


Wipe All Contents of a Drive - Select Disk Type

Select Disk Type Page of the Create DriveScrubber Boot Disk Wizard

Create DriveScrubber Boot Disk Wizard

On this page, select what type of bootable disk you want to create. You can either use a blank floppy disk or a blank CD. (Help me choose.)

Once the appropriate disk type is selected, click Next. The Select Drive for Bootable Disk Page appears.

Related topics:

Select Drive for Bootable Disk Page

Create Bootable Disk Page

Create DriveScrubber Bootable Disk Wizard


Help Me Choose the Type of Boot Drive to Use

Create DriveScrubber Boot Disk Wizard
Select Disk Type Page

Either option creates a bootable disk that you will then use to perform the wiping process. If you choose:

  • 3½-Inch Floppy Disk, your computer must have a floppy drive and you must have a blank, floppy diskette.

  • CD-ROM, your computer must have a CD drive that you can record onto and you must have a blank CD that is recordable or rewritable.

Note: If you want to create a log file of the wiping, you must use a floppy disk.


Select Drive For Bootable Disk Page of the Create DriveScrubber Boot Disk Wizard

A volume label can contain up to 32 characters for NTFS volumes, up to 11 characters for FAT volumes, and it can include spaces but no tabs.

FAT volume labels cannot contain any of the following characters:

* ? / \ | . , ; : + = [ ] < > "

This limitation does not apply to NTFS volumes.

For FAT volumes, volume labels are stored as uppercase regardless of whether they contain lowercase letters. NTFS volume labels retain and display the case used when the label was created.

If you are not sure whether your volume is FAT or NTFS, follow the FAT guidelines, which are more restrictive.

Source: Microsoft.com

Make sure that you don't pick an option that is faster than the capability of your media. If you are unsure, pick one of the slower speeds.

Select Drive For Bootable Disk Page of the Create DriveScrubber Boot Disk Wizard

Create DriveScrubber Boot Disk Wizard

Select the drive for the bootable disk. This will either be your CD drive or your floppy drive, depending on what disk type you selected on the Select Disk Type Page.

  1. If you selected:

  • CD-ROM. The CD-ROM drives attached to your computer will display. Choose a CD writer from the list.

If you want to set a volume label or write speed, click More options; the following fields display:

  • Volume Label. Name the CD. The default name is IOLO_DRIVESCRUBBER3. More on volume labels:

  • Write Speed. Select a write speed from the list; the options range from 4x to 48x. More on write speeds:

  • 3½-Inch Floppy Disk. The floppy drives attached to your computer will display. Choose a drive from the list.

  2. Once the appropriate device is selected, click Next. The Create Bootable Disk Page appears.

Related topics:

Select Disk Type Page

Create Bootable Disk Page


Create Bootable Disk Page of the Create DriveScrubber Boot Disk Wizard

Create DriveScrubber Boot Disk Wizard

On the last page of the wizard, the bootable disk is created.

A Finished message displays to indicate the successful creation of the disk. Click Restart system now to restart your computer. The DriveScrubber DOS-based application will open to perform the wiping process.

If you want to:

  • Perform the wiping immediately, leave the disk in the drive and restart the computer. The DriveScrubber DOS-based application will open to start the wiping process.

  • Perform the wiping later, remove the bootable disk from the drive. When you are ready to wipe a drive, put the bootable disk back into the drive and then start/restart the computer. The DriveScrubber DOS-based application will open to start the wiping process.

Tip: If you will be using the bootable disk later, clearly label it so that you don't inadvertently use it.

Related topics:

DriveScrubber DOS-based application

Select Disk Type Page

Select Drive for Bootable Disk Page


Wiping Drives from the Bootable Disk - Using the DOS-based application

A bootable disk is used to open the DriveScrubber DOS-based application, which guides you through the process of wiping the selected drives.

The DriveScrubber DOS-based application provides detailed on-screen instructions and has a Help system that contains step-by-step instructions (press F1 to open the Help).

This topic is provided if you want to review the steps prior to running the application, or if you want to print instructions for later use.

Start DriveScrubber from the Bootable Disk

A bootable disk is used to start the DriveScrubber DOS-based application. You can use the DriveScrubber CD (if you purchased a CD) or use the bootable disk you created using the Create DriveScrubber Boot Disk Wizard.

  1. Put the bootable disk in the drive.

  2. Start/restart your computer.

  3. Some initializing information displays and then you will see a message that DriveScrubber will open in a few seconds.

If your computer starts as it normally does (meaning, you see the operating system booting), change your computer's BIOS so that the drive that contains the bootable disk is first in the boot sequence. See "Change Boot Order" below for more information:

Change Boot Order:

If DriveScrubber does not automatically open when you start your computer, change the boot order so that the drive with the bootable disk boots first. DriveScrubber needs to boot before your computer's operating system does.

  • If you have a bootable CD, the CD drive needs to be first in the boot order (or before the drive with the operating system).

  • If you have a bootable floppy disk, the floppy drive needs to be first in the boot order (or before the drive with the operating system).

To change the boot order, edit the boot settings in your computer's BIOS (a software program that your computer uses to boot and control other functions). Generally, when the computer is starting, you will see a message to press a certain key or key sequence to "Enter setup"; this should open the BIOS. Once opened, look for a feature called "Boot" or "Startup" and then change the boot order/sequence. No other changes need to be made in the BIOS.

Tip: The exact procedure to access the BIOS differs by computer manufacturer, so refer to your computer's manual for specific information. You may also be able to locate vendor-specific information through a Web search.

DOS-Based Application - Step-by-Step Instructions

The DriveScrubber DOS-based application uses a wizard to guide you through the process of wiping selected drives. All selections are made using the keyboard; the application does not support the use of a mouse or pointing device.

Note: Up through the final confirmation screen, you can press Esc to close the application without wiping. A DOS prompt will display. Remove the bootable disk from its drive and then restart the computer.

Product Description

The first screen of the wizard displays a brief description of DriveScrubber. Press Enter to proceed; press Esc to close the application without wiping.

Select Drives to Wipe

The next screen displays a list of the physical drives detected on your computer. Select the one or more drives you want to wipe. You must select at least one drive to continue.

  1. Use the Up Arrow and Down Arrow keys to move to the desired drive.

  2. With the desired drive highlighted, press the spacebar to select it; an X displays. (To clear a selection, press the space bar again.)

  3. Repeat steps 1 and 2 for every drive you want to wipe.

  4. Press Enter to proceed; press Esc to close the application without wiping.

Select Wipe Overwrite Method

On the next screen, select an overwrite method. The more secure the wiping method, the longer it will take to complete. You must select one (and only one) method.

  1. Use the Up Arrow and Down Arrow keys to move to the desired method. The methods are:

  • Single Overwrite. This method is the fastest, and it blocks most software-based recovery tools. It writes the hexadecimal "Zero" code to each sector of the drive.

  • Seven Overwrite - US Department of Defense 5220.22 compliant wiping. This method uses a data elimination algorithm compliant with the U.S. Defense Department Standard 5220.22. It uses seven overwrites of all sectors of the drive, blocking most hardware- and software-based recovery tools. It is more secure than a single overwrite.

  • Gutmann's Maximum Security Overwrite. This method overwrites sectors in compliance with Gutmann's Security Standard. It uses 35 overwrites of all sectors, using random patterns. This is the most secure method, and it requires significantly more time to wipe than the other two methods.

  2. With the desired method highlighted, press the spacebar to select it; an asterisk displays. (To clear a selection, navigate to a different method, and press the space bar to select it.)

  3. Press Enter to proceed; press Backspace to go back to the previous screen; press Esc to close the application without wiping.

Select Optional Wipe Settings

On the next screen, you can select optional settings that enable security, safety, and logging features. No selections are required on this screen. Two options are recommended and enabled by default, as described below in step 1.

  1. Use the Up Arrow and Down Arrow keys to move to the desired option. The options are:

  2. Verify Wiping. This option enables a Write Verify action for every sector overwritten. Whenever a sector of the hard drive is erased, that sector is read one last time to make sure that it has been erased properly. Note that this option increases the time required for wiping, depending on the size of the drive. DEFAULT: OFF

  3. Wipe from end-to-beginning of drive. In a normal wipe operation, the drive is erased starting at the first possible sector (or the Zero Sector), and the writing is continued until the end of the drive is reached. With this option selected, the writing process is begun at the LAST sector in the drive, and is continued backward until it reaches the FIRST sector. This can make it easier to cancel and retain some partition information, allowing you to boot from it and even access some files, even if another part of the drive has been wiped. DEFAULT: OFF

  4. Perform an additional final wipe with all zeroes. This option provides added security to the wiping process. Regardless of the method selected on the previous screen, this option will process a final write of "0" to each sector of the drive. In addition to extra security, this process eliminates any unique patterns that may have been left on the drive and can link the source of the wipe to DriveScrubber. DEFAULT: OFF

  5. Save US Department of Defense style log file. Some organizations require standards to be followed in the way the "purging" of magnetic storage systems is performed and logged. This option enables the detailed logging features required by the U.S. Department of Defense. DEFAULT: OFF

  6. Allow interruption of wiping process. This option is provided as a fail-safe feature in case you need to pause, resume, or stop the wiping process after it has started. If this option is not selected, you cannot stop a wipe in progress. DEFAULT: ON

  7. Enable option to skip drive currently being wiped. This option allows you to skip the current drive when wiping. DEFAULT: ON

  2. With the desired option highlighted, press the spacebar to select it; an X displays. (To clear a selection, press the space bar again.)

  3. Repeat steps 1 and 2 for every option you want to select.

  4. Press Enter to proceed; press Backspace to go back to the previous screen; press Esc to close the application without wiping.

Confirmation

The next screen confirms your selections prior to starting the wiping process. The selected drives and the selected wipe method display.

  • To make changes, press Backspace until you are at the screen you want to change.

  • To close DriveScrubber without wiping, press Esc.

  • When you are ready to start the wipe, press Ctrl + Alt + Shift + W.

This is the final screen before the selected drives are wiped of all data. Exercise caution before proceeding.

View Wipe In Progress

As the wiping progresses, the following information displays:

  • A list of the drives to be wiped.

  • The wipe method being used (Single Overwrite, Seven Overwrite, etc.).

  • A progress bar showing how much of the wipe has been completed for the current drive.

  • The write mode method being used to overwrite data.

A few moments after the wiping starts, the following status information also displays for the current drive:

  • The number of seconds it takes for one overwrite pass.

  • The amount of data overwritten per second.

  • The estimated amount of time it will take to complete the wiping.

Depending on the options you selected, you may be able to cancel the wipe or skip the current drive:

  • If you selected the "Allow interruption of wiping process" option, you can press Esc at any time during the wipe process. The "Operation complete/canceled" screen will display (described below).

  • If you selected the "Enable option to skip drive currently being wiped" option, you can press Alt + S to stop the wipe for the current drive and start the next wipe. If there are no more drives to wipe, the "Operation complete/canceled" screen will display (described below).

Operation Complete/Canceled

At the end of the wiping (or cancellation of wiping), licensed users have the option to press Y to wipe another drive. All users can press N to exit.

  • If you press Y, the "Select Drives to Wipe" screen displays, allowing you to select another drive to wipe.

  • If you press N, the application closes and a DOS prompt displays.

  • If you selected the "Save US Department of Defense style log file" option, you can press V to view the log. From the log viewer, you can print the log by pressing Alt + P. The entire log will be printed.

Note: A printer must be directly connected to the printer port of your computer to print logs directly from DriveScrubber. Printers connected via a network are not available.


Web Support

Customer Care / Web Support

To access:

Open www.iolo.com/customercare/ in your Web browser.

What it does:

The Customer Care page on iolo's Web site offers a wide range of support and service options, including:

  • A Knowledge Base with technical articles, tutorials, frequently asked questions, and troubleshooting tips.

  • Contact forms to email specific questions to the Technical Support and Sales/Customer Service departments. (All support is free and unlimited.)

  • Access to other services such as product downloads, product registration, and the online license retrieval system.

Read Online Knowledge Base

The searchable Knowledge Base has answers to frequently asked questions, technical articles, tutorials, tips, and more.

You can quickly get to the information you need in three different ways:

  • Quick Solutions provides fast access to common customer issues.

  • Use Find Answers to find solutions based on keywords.

  • Browse through articles by topic in Browse for Solutions.

Online Knowledge Base: www.iolo.com/customercare/

Contact Technical Support

The Technical Support department handles technical, product-related questions. All technical support is free and unlimited.

Simply enter your contact information, select the DriveScrubber product, and then type in the details of your question.

A valid email address is required to submit the form. Please add support-crm@iolo.com to your email program's "safe senders" before submitting the form.

Technical Support Online Submission Form: www.iolo.com/customercare/

Contact Sales/Customer Service

The Customer Service department handles general and sales-related questions. All customer service support is free and unlimited.

Simply enter your contact information and then type in the details of your question.

A valid email address is required to submit the form. Please add support-crm@iolo.com to your email program's "safe senders" before submitting the form.

Customer Service Online Submission Form: www.iolo.com/customercare/

Other Services

From the Customer Care page, you can also:

  • Download current and prior releases of iolo software.

  • Register your iolo software.

  • Use the licensing retrieval system to get your User ID and Serial Number if it's ever misplaced (available if you purchased the product directly from iolo or registered your software).

Related topics:

Contact iolo

Technical support


How to Use the Help System

  1. Select the Contents tab.

  2. Click on a folder to display the topics within that folder.

  3. Click on a topic to display it in the main viewer.

You can navigate through the contents by clicking on the desired folder/topic or pressing the Up arrow and Down arrow on your keyboard.

  1. Select the Index tab.

  2. You can:

  3. Browse the index. Select a term from the keyword list, and click Display; OR simply double-click on the term. The selected topic displays in the main viewer.

  4. Search the index. In the Type in the keyword to find field, type in your keyword. Select a term from the keyword list and click Display; OR simply double-click on the term. The selected topic displays in the main viewer.

Note: If more than one topic is associated with the term, the Topics Found dialog box appears. Select the desired topic and click Display; OR simply double-click on the topic name.

Tip: If you do not see your keyword in the index, try a full-text Search, which is described below.

  1. Select the Search tab.

  2. Type the keyword in the Type in the keyword to find field, and then click List Topics. The results appear in the Select Topic to display pane.

Tip: Type "and" between each search term to only find topics that include all the search terms. Type "or" between each search term to find topics that include one term or the other, but not both.

  3. Select the topic name and click Display; OR simply double-click on the topic name. The selected topic displays in the main viewer, with your entered keywords highlighted.

This is an example of drop-down text, which provides additional information on the selected word or phrase.

Click inside a topic in the main viewer (not in the Contents tab), and then press the right mouse button. From the shortcut menu that appears, click Back or Forward.

Either click inside a topic or click on a folder/topic in the Contents tab, and then press the right mouse button. From the shortcut menu that appears, click Print.

Minimize. Click the dash (—) to reduce the Help window to a button on your taskbar.

Maximize/Restore. Click the single square to fill the screen with the Help window. Click the double square to restore the Help window to its previous size.

Exit. Click the X to close the Help window.

Note: The Help system icon (?) on the top, left side of the title bar offers the same options. Click the icon and choose the desired option from the drop-down menu.

  • To resize the window: Place your mouse pointer over a border of the Help window. When the pointer becomes a double-headed arrow, press and hold the left mouse button and move your mouse in the direction you want the border to move. When the border is at the desired location, release the mouse button.

  • To move the window: Place your mouse pointer in the title bar ("Help for DriveScrubber 3"). Press and hold the left mouse button and move your mouse in the direction you want the Help window to move. When the window is at the desired location, release the mouse button.

Note: The Help system icon on the left side of the title bar offers the same options. Click the icon and choose the desired option from the drop-down menu.

Using the DriveScrubber Help System

To access:

Do one of the following:

  • Click Help from the menu bar on top of the DriveScrubber wizard.

  • Click the Help button or icon on any of the dialogs.

What it does:

This Help system is a resource for learning how to use the DriveScrubber utility. It includes step-by-step instructions and background information about each feature.

Instructions:

This topic describes how to use and navigate the Help system and covers the following:

  • Finding a topic through the Contents, Index, and Search tabs.

  • Saving and accessing frequently used topics on the Favorites tab.

  • Using hyperlinks and drop-down keywords in topics.

  • Navigating between previously-viewed topics with the Back and Forward buttons.

  • Printing topics.

  • Moving, resizing, and closing the Help window.

Find a help topic

To help you quickly get to the information you need, the Help window provides three tabs on the left side of the window: Contents, Index, and Search.

  • Contents – browse through the organized categories and find a topic. Click to view instructions:

  • Index – search by keyword. The index is an alphabetical list of words and phrases that are related to a given topic, but the actual text may or may not be included in the topic. Click to view instructions:

  • Search – search by keyword. The full-text search allows you to search topics for every occurrence of a specific word or phrase. Click to view instructions:

Go back to the top of the topic

Store favorite topics

For help topics that you often refer to, you can save and then quickly access them on the Favorites tab.

  • To add a topic as a favorite: Open the desired topic so that it is displaying in the main viewer. Select the Favorites tab and click Add. The topic's name will display in the Topics pane and is now a favorite.

  • To view a favorite topic: Select it from the Topics pane and click Display or double-click on the topic name to display it in the main viewer.

  • To remove a topic as a favorite: Select it from the Topics pane and click Remove. The topic name will no longer display on the Favorites tab, but the topic is still accessible from the Contents, Index, and Search tabs.

Go back to the top of the topic

Use links in help topics

  • Hyperlinks inside of topics connect related topics together. When you click a hyperlink, you view the related topic. Hyperlinks are indicated with a blue underline (they change color to dark red after you have viewed them).

Some hyperlinks will open pop-up windows, small windows that display in front of the main window. To close a pop-up window, simply click anywhere within the main topic or pop-up window.

  • Drop-down keywords are words or phrases that you click to display additional information below. Click the phrase again to hide the information. Drop-down keywords are indicated in topics with a green underline (they change color to dark red after you have viewed them).

Move between previously-viewed help topics

To navigate between previously-viewed Help topics, click Back or Forward. Click Home to return to the introductory page of this Help system.

Note: You can also move back and forward from the right-click menu.

Go back to the top of the topic

Print help topics

You can print a topic or print all topics within a folder.

  1. Select a topic or a folder.

  • To select a folder, click on it in the Contents pane.

  • To select a topic, either click on it in the Contents pane or click inside the topic in the main viewer.

  2. Click Print. On the Print Topics window, you have two printing options:

  • To print the current topic, select Print the selected topic.

  • To print all of the topics within the selected folder (or all of the topics that are in the same folder as the selected topic), select Print the selected heading and all subtopics.

Note: You can also print from the right-click menu.

Move, resize, and close the Help window

  • The title bar offers the standard Windows buttons: Minimize, Maximize/Restore, and Exit. More information:

  • You can also move and resize the Help window with standard dragging operations.

Go back to the top of the topic

Related topics:

Get more help on the Web

Contact Technical Support


Updates Available Tool

To access:

Click Menu>Check for Product Updates.

What it does:

If an update to your application exists, this tool displays the Installation wizard, otherwise it lets you know that your software is current.

Why use it:

This tool enables you to keep your application current by downloading and installing software updates. Some updates are automatically applied.

To install the software updates:

  1. From the Update Available tool, click Download and Install Now. If needed the Installation wizard opens.

  2. If the Installation wizard opens, follow the instructions provided by the wizard.

The time it takes to download the updates depends on the size of the update and your Internet connection speed.

Note: Most updates, do not require you to restart your computer.

  4. If your application closed, you can reopen it at any time to continue working.

Other functions on the window:

  • Click Later to close the window without downloading the updates.

  • You can display or hide information about the available download by clicking Show Details or Hide Details.

Related topics:

Update Settings Dialog


Update Settings Dialog

To access:

Click Help>Configure Update Options.

What it does:

This menu command opens the Update Settings dialog that provides controls for determining whether updates are checked for availability automatically, and if your network traffic is routed through a proxy server, it determines whether the connection to the iolo server is routed through that proxy server.

Why use it:

It enables you to control how the availability of updates is checked. If they are not checked automatically, you will need to use the Check for Product Updates menu command to check manually.

Instructions:

On the Update Settings Dialog, do the following:

  1. If you want to check for updates automatically, select Automatically check for updates at startup.

  2. If your connection must be routed through a proxy server, select Connect through proxy server.

  3. Click OK.

Related topics:

Updates Available Tool


iolo Contact Information

Customer Service (General Inquiries/Sales)

Email Submission Form: www.iolo.com/customercare/

Technical Support

Email Submission Form: www.iolo.com/customercare/

Web Site

www.iolo.com

Related topics:

Online resources


Technical Support

The Technical Support department handles technical, product-related inquiries. Please also feel free to browse the online Knowledge Base for the fastest answers to your questions.

All technical support is free and unlimited.

Online Contact: www.iolo.com/customercare/

Related topics:

Other contact information

Web support


Register with iolo

Register DriveScrubber 3

To access:

Click here to open the Registration page in your Web browser, and then follow the instructions provided on the web pages.

What it does:

Online registration of your software:

  • Puts your licensing information on file. This can expedite technical support inquiries, and if your licensing information is ever misplaced, we can retrieve it for you.

  • Entitles you to notifications about product upgrades.

  • Entitles you to discount promotional offers for all iolo products.

Note: During registration, you can opt out of receiving email announcements.

Related topics:

Customer Care/Web support


About iolo

About Us

iolo technologies, LLC produces award-winning utility software that optimizes and protects computers running Microsoft Windows.

A privately held firm located in Los Angeles, iolo is recognized around the globe for providing comprehensive and effective solutions that meet a wide range of computer maintenance needs.

Since its formation in 1998, iolo has established itself as a leader in the competitive utility software market, receiving awards from industry analysts and media, year after year. Today, millions of people trust iolo’s products to diagnose and repair computer problems, boost PC speed and performance, safeguard and recover critical data, protect against viruses and identity theft, and more.

iolo's products are carried in major retail stores, including Wal-Mart, Target, Staples, Office Depot, and Best Buy. Our software can also be purchased from major online retailers, by mail order, and from a multitude of resellers in the U.S. and abroad.

Related topics:

Contact iolo

Purchase iolo Products


iolo products have earned recognition from Consumer Digest (Best Buy), PC World, PC Magazine, ZDNet, CNet, Computer Shopper, Download.com, PC Upgrade, Home Office Computing, SnapFiles, and Windows Magazine (WinMag).

Purchase iolo Products

iolo offers a range of solutions to optimize and protect computers running Microsoft Windows. The iolo product line includes System Mechanic, System Mechanic Professional, System Shield, iolo Personal Firewall, iolo AntiVirus, Search and Recover, DriveScrubber, and Macro Magic.

iolo is a leader in the competitive utility software market, receiving "Editor's Choice" and "Best of the Year" awards from industry analysts and media, year after year.

In addition to the many retailers that carry iolo's products, you can purchase products through our Web site at www.iolo.com to purchase iolo products over a secure online ordering system. You can also view detailed product information on this page.

Overview of Product Line

System Mechanic Professional. System Mechanic Professional has all the tools you need to defend against Internet threats, diagnose PC health, fix errors, boost performance, eliminate crashes, and much more. This award-winning suite incorporates 5 products into one integrated package that will keep your PC safe and running in peak condition. In addition to offering over 30 repairs and optimizations, it has built-in Internet security, secure data deletion, and data recovery.

System Mechanic. System Mechanic breathes new life into old PCs and keeps new ones running as they should. System clutter, performance drains, insufficient security, and corrupted settings can all degrade a PC's operation. Instead of buying dozens of individual products, use System Mechanic to remedy all these issues and more. Over 30 tools work together to diagnose PC health, optimize settings, repair problems, clean out clutter, and protect against Web threats.

System Shield. System Shield™ 3 Internet Security provides complete Web security from one interface. This security suite includes: iolo AntiVirus, iolo Personal Firewall, Spython™ to eradicate spyware, System Guard™ to stop malicious programs from changing system settings, and a Security Optimizer to repair security flaws.

iolo Personal Firewall. iolo Personal Firewall™ puts up a barrier to block hackers, identity thieves, system attacks, and other Internet hazards. The IntelliDefense™ feature uses threat-assessment technology to make informed decisions and display fewer messages.

iolo AntiVirus. iolo AntiVirus™ detects, blocks, and removes computer viruses and other malicious infections. With continual real-time protection and hourly updates, you can guard your PC, shield your critical data from theft and damage, and protect your privacy.

Search and Recover. With Search and Recover™, you can reclaim deleted documents, pictures, email messages, and more, from your hard drive, digital camera, music player, USB flash drive, or any other device. Bonus security tools include drive imaging, a powerful solution to creating complete backups of your data.

DriveScrubber. Use DriveScrubber® to securely wipe away data left on your hard drives or floppy disks before donating, reselling, or recycling your computer. As an added benefit, DriveScrubber can also wipe just the free space of your drive, permanently removing remnants of deleted files while keeping existing files intact.

Macro Magic. How many of the same, repetitive tasks do you do each day on your PC? Use Macro Magic to record those procedures once and run them instantly whenever you want.

What do I get when I purchase?

  • Free, unlimited access to technical support.

  • Free Web updates, which include minor upgrades and patches.

  • Notifications and discounts on all major upgrades.

  • Great software created by people dedicated to providing quality products.


Purchase DriveScrubber - For Evaluation Users

Purchase DriveScrubber

If you are using the evaluation version, you can buy a licensed copy of DriveScrubber and have unlimited use in minutes.

Click Purchase Now from the Evaluation toolbar or from any Evaluation notification window. You can view price and product information and then securely purchase online or by phone.

After purchase, you will receive license information that will change your current evaluation copy into a licensed version. Click Enter License and then enter your User ID and Serial number.

You can also purchase a license by visiting www.iolo.com

What do I get when I purchase?

  • Free and unlimited email support, telephone support, and Web support.

  • Free Web updates, which include minor upgrades and patches.

  • Notifications and discounts on all major upgrades.

  • Great software created by people dedicated to providing quality products.

Related topics:

Purchase other iolo products


Sample Pop-up Window

Sample Hyperlink

This is an example of a hyperlinked topic.


Navigating within Wizards

Wizards follow an intuitive standard.

Buttons and Links |  | Keyboard Shortcut
Back button | Go back one step. | ALT + B
Next button | Go forward one step. | ALT + N
Exit button | Close the wizard and return to the Home page. | ALT + X
Help button | Open this help system to the topic that discuses the current page of the wizard. | ALT + H
Links on screen (e.g., More Info) | Get additional information about the specific field. | not applicable

Title Bar and Menu Bar
Exit icon (X in title bar) | Close the application.
Home icon | Close the wizard and return to the Home page.
Help from menu bar | Open this help system where you can find a description of the wizard page currently displayed.